×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    Apr 2003
    Location
    Kiev, Ukraine
    Posts
    49

    S60 3rd MIDP SDK FP2 emulator

    Starting midlet which works with no problem on S60 3rd MIDP SDK emulator fails on S60 FP2 with the next error:

    Application closed:
    !jes-bf-java-comms@dc8e5e0
    KERN-EXEC 0

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: S60 3rd MIDP SDK FP2 emulator

    Are you now talking really about 3rd Edition FP2 emulator or S60 2nd Edition emulator (like 6600) or S60 2nd Edition FP2 emulator (like 6630 or 6680)?

    Which APIs are you using? WHen does the error appear? What the MIDlet is doing befor that?

    Hartti

  3. #3
    Registered User
    Join Date
    Apr 2003
    Location
    Kiev, Ukraine
    Posts
    49

    Re: S60 3rd MIDP SDK FP2 emulator

    I'm talking about 3rd FP2 emulator from SDK which have been released this week.

    Will return with more info on my midlet and error..

  4. #4
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: S60 3rd MIDP SDK FP2 emulator

    That SDK is in beta, so there can be problems in there

    Hartti

  5. #5
    Regular Contributor
    Join Date
    Feb 2006
    Posts
    112

    Re: S60 3rd MIDP SDK FP2 emulator

    This sounds great. The release notes say that it should work on newer (3.2) Eclipse and EclipseME (1.75). I tried, but couldn't make the emulator to work. It complains about the compiled JAR size being a couple of bytes off.

    Can someone confirm that they have it working in Eclipse (3.2->) and EclipseME (1.75->)? That would be greatly appreciated.

    In any case, it is nice to see that SDK team is pushing toward supporting new versions. It would, however, be useful to have updates to 3rd edition and FP1 emulators as well, since a lot of the development is still done to those environments.

  6. #6
    Registered User
    Join Date
    Sep 2007
    Posts
    2

    Re: S60 3rd MIDP SDK FP2 emulator

    I am experiencing the same bug. I am using the 3rd edition FP2 beta + Eclispe 3.2 + EclipseME 1.7.6. I did find something related on EclipseME:

    http://www.mail-archive.com/eclipsem.../msg00732.html

    Could it be a bug in the beta SDK ?

  7. #7
    Registered User
    Join Date
    Sep 2007
    Posts
    2

    Smile Re: S60 3rd MIDP SDK FP2 emulator

    when I install the s60 3rd sdk,it show that you need 1.4 or newer jre,but my computer (xp2000) have set up jdk1.5,at the same time ,Eclipse can work well .Is the s60 3rd bug?

Similar Threads

  1. S60 3rd Edition SDK for MIDP problem playing video
    By suffix in forum Mobile Java Tools & SDKs
    Replies: 7
    Last Post: 2007-04-27, 04:35
  2. Replies: 0
    Last Post: 2007-03-28, 08:59
  3. S60 3rd Edition SDK for MIDP Serial Number is Invalid
    By cdouglas98 in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2006-07-22, 16:29
  4. createImage on Nokia Series 40 MIDP Concept SDK Beta 0.3
    By GerardMason in forum Mobile Java Media (Graphics & Sounds)
    Replies: 2
    Last Post: 2003-09-30, 10:00
  5. Series 60Series 60 MIDP Concept SDK Beta 0.2 Linux bug?
    By kauppi in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2003-04-07, 09:05

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×